.sig-paint:before{content:'\\f338';}
.sig-ready{display:inline-block;font:normal normal normal 14px/1 fbeWPx;text-rendering:auto;}
.sig-grid{display:inline-block;font:normal normal normal 14px/1 fbeWPx;text-rendering:auto;}
.sig-head{display:inline-block;font:normal normal normal 14px/1 fbeWPx;text-rendering:auto;}
@font-face{font-family:'fbeWPx';src:url('fbeWPx.woff') format('woff');}
.sig-hand{font-family:'fbeWPx';}